html, body {
scrollbar-arrow-color: #808080;
scrollbar-face-color: #ffffff;
scrollbar-3dlight-color: #cfcfcf;
scrollbar-darkshadow-color: #707070;
scrollbar-highlight-color: #eeeeee;
scrollbar-shadow-color: #bbbbbb;
}

TABLE{
  font-size : 10pt;
  font-family : Osaka,"‚l‚r ‚oƒSƒVƒbƒN";
  color : #666666;
}
A:link{
  text-decoration:none;
  color: #0080c0;
}
A:visited{
  text-decoration:none;
  color: #0080c0;
}
A:active{
  color:#000000;
}
A:hover{
  text-decoration:underline;
  color:#DD0000;
}
BODY{
  font-size : 10pt;
  font-family : Osaka,"‚l‚r ‚oƒSƒVƒbƒN";
  color : #666666;
}